@media only screen and (max-width: 1199px) {
	/*.home-services-inner-first .home-services-caption{
		padding: 0px 15px;
	}
	.home-services-caption p{
		padding: 15px 0px 0 0;
	}*/
}

@media only screen and (max-width: 1170px) {

}
@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 991px) {
    .navbar-light.bg-light{
        padding: 8px !important;    
    }
    .form-file-content-wrap h3 {
        font-size: 16px !important;
    }
    .forms .editorText h1 {
        font-size: 28px;
    }
    .form-file-content-wrap{
        
    }
    .single-forms .forms-wrap .col-md-4,
    article.forum-article{
        max-width: 50%;
        flex: 50%;
    }
    section.service-sub-page.editorText.inner-page-594 {
        padding: 40px 0px !important;
    }
    .contact-section ul li {
        margin-bottom: 10px !important;
        width: 100% !important;
    }
    .contact-right {
        padding-left: 25px;
    }
    
    .page-template-servicessub-page .service-sub-page .col-md-3{
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;    
    }
    
}



@media only screen and (max-width: 768px) {
	
}

@media only screen and (max-width: 767px) {
    
    .single-back-btn {
        float: left !important;
    }
    .forms .editorText h1 {
        display: inline-block;
        width: 100%;
        margin-top: 25px;
    }
    .form-file-content-wrap {
        text-align: left !important;
    }
    .form-file-content-wrap h3:after {
        margin: 10px 0 !important;
    }
    .single-forms .forms-wrap .col-md-4,
	article.forum-article{
        max-width: 100%;
        flex: 100%;
    }
    .page-template-servicessub-page .service-sub-page .col-md-3 {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
        order: 2;
    }
    body.page-template-servicessub-page .service-sub-page .text-wrapper {
         margin-top: 0px;
    }
}
@media only screen and (max-width: 640px) {
	
}

@media only screen and (max-width: 575px) {
	.page-header .header-title {
        padding: 0 20px;
    }
}

@media only screen and (max-width: 480px) {
	.page-template-faqs h4 a.accordion-toggle{
	    font-size: 16px !important;       
	}
}

@media only screen and (max-width: 414px) {

}

@media only screen and (max-width: 375px) {
	
}
@media only screen and (max-width: 320px) {
	.page-template-faqs h4 a.accordion-toggle.collapsed:after,
	.page-template-faqs h4 a.accordion-toggle:after{
	    display: none;   
	 }

}


